@charset "utf-8";
@font-face {
    font-family: 'TheSansB7Bold';
    src: url('../fontface/fontface/thesnb7-webfont.eot');
    src: url('../fontface/thesnb7-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontface/thesnb7-webfont.woff') format('woff'),
         url('../fontface/thesnb7-webfont.ttf') format('truetype'),
         url('../fontface/thesnb7-webfont.svg#TheSansB7Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TheSansB5Plain';
    src: url('../fontface/thesnb5-webfont.eot');
    src: url('../fontface/thesnb5-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fontface/thesnb5-webfont.woff') format('woff'),
         url('../fontface/thesnb5-webfont.ttf') format('truetype'),
		 url('../fontface/thesnb5-webfont.svg#TheSansB5Plain') format('svg');

    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'teste';
    src: url('../fontface/TheSansBlack-Italic.eot'); /* para IE */
	src: url('../fontface/TheSansBlack-Italic.TTF'); 
	

}
  

#fundo_site {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#conteudo {
	float: left;
	width: 640px;
	position: relative;
}
#faixa-home-bg {
	width: 100%;
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 241px;
	background-image: url(../imagens_site/faixa-home.png);
}
#faixa-home {
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 241px;
}
#faixa-home a:link {
	color: #FFF;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
#faixa-home a:visited {
	text-decoration: none;
	color: #FFF;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
}
#faixa-home a:hover {
	color: #4886CC;
	position: relative;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
}

#fundo-home {
	width: 100%;
	background-image: url(../imagens_site/foto-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 329px;
}
#topo-home {
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 329px;
}
#cont-home-bg {
	width: 100%;
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	background-image: url(../imagens_site/cont-home-bg.png);
	background-color: #CDCDCD;	
}
#cont-home {
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

a:link {
	color: #4886cc;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #142442;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	color: #142442;
	position: relative;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
}


h1 {
	font-family: 'teste', 'TheSansB7Bold', verdana;
	font-size: 20px;
	color: #16213D;
	font-weight: normal;
	text-decoration: none;
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
	margin-bottom: 25px;
	letter-spacing: 1px;
}

h2 {
	color:#4886CC;
	font-size:15px;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-weight: normal;
}
.texto1 {
	font-family: 'teste', 'TheSansB7Bold', verdana;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	font-style: italic;
	text-shadow: #000000 1px 1px 1px;
}
#logo {
	float: left;
	position: relative;
	padding-left: 70px;
	padding-top: 20px;
}
#menu {
	float: left;
	position: relative;
	visibility: visible;
	z-index: 1;
	margin-left: 83px;
	margin-top: 4px;
}
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}
.qmmc .qmdividery{float:left;width:0px;}
.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}
.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
.qmmc {
	position:relative;
	z-index:10;
}.qmmc a, .qmmc li {
	float:left;
	display:block;
	white-space:nowrap;
	position:relative;
	z-index:1;
}.qmmc div a, .qmmc ul a, .qmmc ul li {
	float:none;
}.qmsh div a {
	float:left;
	text-align: center;
}.qmmc div{
	visibility:hidden;
	position:absolute;
}.qmmc li {z-index:auto;}.qmmc ul {
	left:-10000px;
	position:absolute;
	z-index:10;
}.qmmc, .qmmc ul {
	list-style:none;
	padding:0px;
	margin:0px;
}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {
	top:100%;
}#qm0 ul li:hover>ul{top:0px;left:100%;}

	#qm0	
	{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}

	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{
	color:#333;
	font-family: 'TheSansB5Plain', verdana;
	font-size:13px;
	text-decoration:none;
	padding-top: 8px;
	padding-right: 21px;
	padding-bottom: 8px;
	padding-left: 21px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{
	color:#FFF;
	text-decoration:none;
	background-image: url(../imagens_site/bg-bots.png);
	background-repeat: repeat-x;
	}

	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{
	background-color:#F60;
	color:#ffffff;
	text-decoration:underline;
	}

	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{
	padding:5px;
	margin:0px;
	background-color:#E6E6E6;
	border: 1px solid #E6E6E6;
	}

	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{
	color:#666;
	font-size:13px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
	font-family: 'TheSansB5Plain', verdana;
	}

	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover, #qm0 ul a:hover	
	{
	background-color:#CCC;
	color:#F00;
	text-decoration:none;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
	}
#rodap {
	width: 100%;
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 169px;
	background-image: url(../imagens_site/bg_rodape.png);
}
#rodape {
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 169px;
	background-image: url(../imagens_site/rodape.png);
	background-repeat: no-repeat;
}
#rodape li {
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
	color: #ACD306;
	text-decoration: none;
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}
#rodape a:link {
	color: #FFF;
	font-family: 'TheSansB5Plain', verdana;
	font-size: 13px;
	text-decoration: none;
}
#rodape a:visited {
	text-decoration: none;
	color: #FFF;
	font-family: 'TheSansB5Plain', verdana;
	font-size: 13px;
}
#rodape a:hover {
	color: #4886CC;
	position: relative;
	font-family: 'TheSansB5Plain', verdana;
	font-size: 13px;
}
a img  {
border : 0;
} 
#conteudo-pages {
	float: left;
	position: relative;
	width: 620px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	margin-left: 20px;
	padding-bottom: 20px;
	text-align: justify;
}
#conteudo-pages li{
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin-left: 10px;
	list-style-type: disc;	
}
.input1 {
width : 195px;
height : 20px;
background : #fff;
border : 1px solid #a5acb2;
padding-left : 5px;
padding-top : 5px;
margin-top : 5px;
}
.input2 {
width : 245px;
height : 20px;
background : #fff;
border : 1px solid #a5acb2;
padding : 3px;
}
.input3 {
width : 205px;
height : 20px;
background : #fff;
border : 1px solid #a5acb2;
padding : 3px;
}
.input4 {
width : 350px;
height : 220px;
background : #fff;
border : 1px solid #a5acb2;
padding : 3px;
}
#home1 {
	float: left;
	position: relative;
	width: 405px;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	padding-left: 60px;
}
#home2 {
	float: left;
	position: relative;
	width: 405px;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: justify;
	padding-left: 60px;
}
#texto-home {
	width: 600px;
	position: relative;
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	text-align: justify;
	padding-bottom: 15px;
}
#texto-home img {
	padding-left: 20px;
	padding-bottom: 10px;	
}
#menu-servicos {
	float: left;
	position: relative;
	padding-top: 20px;
	padding-left: 40px;
	width: 270px;
}
#menu-servicos a:link {
	font-family: 'TheSansB5Plain', verdana;
	font-size: 13px;
	color: #16213d;
	text-decoration: none;
}
#menu-servicos a:visited {
	font-family: 'TheSansB5Plain', verdana;
	font-size: 13px;
	color: #142442;
	text-decoration: none;
}
#menu-servicos a:hover {
	font-family: 'TheSansB5Plain', verdana;
	font-size: 13px;
	color: #4886cc;
}
#menu-servicos li {
	font-family: 'TheSansB5Plain', verdana;
	color: #666;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-image: url(../imagens_site/seta.png);
	padding-left: 2px;
}
#menu-servicos ul {
	font-family: 'TheSansB5Plain', verdana;
	color: #666;
	font-size: 12px;
	padding-left: 30px;
}
#rodape-menu {
	position: relative;
	float: left;
	width: 510px;
	margin-left: 215px;
	margin-top: 50px;
	margin-right: 10px;
}
#certificados {
	position: relative;
	float: left;
	padding-top: 55px;
}
#design {
	position: relative;
	float: left;
	height: 20px;
	margin-left: 923px;
	margin-top: 32px;
}
#topo-bg {
	width: 100%;
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 102px;
	background-image: url(../imagens_site/topo-bg.png);
}
#topo {
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 102px;
	background-image: url(../imagens_site/fundo-fone.png);
	background-repeat: no-repeat;
}
#logo2 {
	float: left;
	position: relative;
	padding-left: 20px;
	padding-top: 10px;
}
#menu-internas {
	float: left;
	position: relative;
	font-family: 'TheSansB5Plain', verdana;
	font-size:13px;
	color: #FFF;
	margin-left: 145px;
	width: 550px;
	margin-top: 50px;
}

#menu-internas li {
	text-decoration: none;
	display: inline;
}
#menu-internas a:link {
	color: #FFF;
	font-family: 'TheSansB5Plain', verdana;
	font-size:13px;
	;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #213563;
	padding-bottom: 8px;
}
#menu-internas a:visited {
	text-decoration: none;
	color: #FFF;
	font-family: 'TheSansB5Plain', verdana;
	font-size:13px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}
#menu-internas a:hover {
	color: #18294C;
	position: relative;
	font-family: 'TheSansB5Plain', verdana;
	font-size:13px;
	background-color: #FFF;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}